chocobusi - Bug #361
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Chua hién thi tén client, danh sach product chua theo thir tu

08/23/2024 08:18 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. kiém tra hién thi

0 Két qua hién tai:
Chua hién thj tén client
Danh sach san phdm hién thj theo Id

0 Két qua mong mudn:
Hién thij tén client
Danh sach san pham hién thi theo trudng review_items.start_date gidm dan

Ten tile: 0000

History

#1 - 08/23/2024 05:18 PM - Nguyén Tra
- File 141.png added

#2 - 08/23/2024 05:56 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/23/2024 07:49 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/26/2024 04:14 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
141.png 136 KB 08/23/2024 Nguyén Tra
